LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
MailMergeEvent Struct Referencepublished

represents a mail merge event. More...

`import"MailMergeEvent.idl";`

Inheritance diagram for MailMergeEvent:

## Public Attributes
com::sun::star::frame::XModel | Model
| The model of the document to be processed next. More...
Public Attributes inherited from EventObject
com::sun::star::uno::XInterface | Source
| refers to the object that fired the event. More...

## Detailed Description

represents a mail merge event.

This type of event is being send by the mail merge service right before the merging of the next document to be processed. This allows for example to modify the document specifically before it gets merged.

See also
  com::sun::star::text::MailMerge

Since
  OOo 1.1.2

## Member Data Documentation

## ◆ Model

com::sun::star::frame::XModel Model

The model of the document to be processed next.

The documentation for this struct was generated from the following file:

- com/sun/star/text/MailMergeEvent.idl